HOME-CONFIGURATION.NIX(5)

NAME
home-configuration.nix - Home Manager configuration specification

DESCRIPTION

The file ~/.config/home-manager/home.nix contains the declarative specification of your Home Manager configuration. The command home-manager takes this file and realises the user environment configuration specified therein.

OPTIONS

You can use the following options in home-configuration.nix: